
$('#data_file_<%= @data_file.id %>').replaceWith("<%= escape_javascript(render(@data_file))%>");


//$('#data_files_big_container #main_workspace_view #data_file_container .form').html("<%= escape_javascript(render(:partial => 'form'))%>");
//set_data_files_img_size($("#data_files_big_container #right_bar #grid_slider").slider("value"));
//data_files_load();

close_pane_hover();